body
{
	margin: 0;
	padding: 0;
	font-size: 95%; /*108%;*/
	font-family: arial, verdana, sans-serif; /*garamond,*/
	color: #000;
	background-color: #000;
}

a { color: #036; text-decoration: none;}
a:hover, a:active { color: #A71616; background-color: #000; text-decoration: underline; }

/*a.logo-link { display:block; width:600px; height:96px; }*/
div.section-container { overflow:hidden; width:100%; background-color:#000; }
div.js-wrapper { height:auto; margin:0 auto; max-width:1200px; position:relative; background-color:#000; }
div.js-wrapper.js-100 { font-size:105%; }
#js-header
{
	width:600px;
	height: 96px;
	padding:8px 0;
	text-align:center;
	margin:0 auto;
	/*width: 960px;
	margin: auto;
	border-bottom: 2px solid #000;
	padding-top: 3em;*/
	/*background-color: #000;
	background-image: url(../images/banner.gif);
	background-position: center;
	background-repeat: no-repeat;*/
}
.banner-logo { margin-left:-145px; }
#js-menu { background-color: #000; height:52px; width:438px; margin:0 auto; }
#js-menu ul { list-style-type: none; padding: 0; margin:0 0 0 6px; }
#js-menu ul li { float:left; margin:6px 20px 0; padding-left:0; padding-right:0; position:relative; text-indent:0;}
#js-menu ul li a {
	/*display: block;
	width: 120px;
	padding: 3px 5px 3px 24px;*/
	text-decoration: none;
	color: #F1F1C1;
	font-size: 130%;
	/*line-height:150%;*/
}
#js-menu a.maincurrent { color:#E6C200; }
#js-menu ul li a:hover { color: #E6C200; background-color: #000; text-decoration: underline; }

#js-container { padding:0 100px; }

#js-content { color: #F1F1C1; border: 2px solid #A71616; border-radius:8px; }
#js-content h2 { font-size: 2em; color: #E6C200; margin: 0; padding-top: 0.6em; padding-bottom: 0.6em; font-weight:normal; font-family:garamond, arial; font-size:220%;}
#js-content h3 { margin-bottom:-5px; }

#js-contentinner { /*min-height: 880px; minimum content height - no longer needed*/ padding: 10px 45px 25px 40px; color: #F1F1C1; }

#js-contentinner a  { text-decoration: none; color:#000; }
#js-contentinner a.homelinks { color: #E6C200; }
#js-contentinner a.homelinks:hover { color: #E6C200; background-color: #000; text-decoration: underline; }
#js-contentinner td a.emailaddress { color: #E6C200; }
#js-contentinner td a.emailaddress:hover { color: #E6C200; text-decoration: underline; background-color:#000; }

#js-contentproductlist { float:left; width:37%; margin-right:1%; }
#js-contentproductlist ul { margin-top: 0px; list-style-image: url(../images/chilly_12x12.png); }
#js-contentproductlist li  { margin-left:-10px; margin-bottom:9px;}
#js-contentproductlist a  { text-decoration: none; color: #F1F1C1; }
#js-contentproductlist a:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#js-contentproductlist img { margin-left:10px; }
#js-contentproductlist a.current { color: #E6C200; }
#js-contentproductlist a.current:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#js-contentproductlist a.ofdl { color: #F1F1C1; }
#js-contentproductlist a.ofdl:hover { color: darkgreen; }
#js-contentproductlist p a { /*color: darkgreen; font-size:140%; line-height:50%; margin-left:10px; */}
#js-contentproductlist p a:hover { /*color: darkgreen;*/ }

#js-contentproduct
{
	color: #F1F1C1;
	float:left;
	width: 61%;
	/*padding-left: 14px;
	padding-right: 14px;*/
	margin-top:-42px;
	border: 2px solid #A71616;
	line-height: 140%;
	padding-bottom:10px;
	border-radius:8px;

}
.js-producttitle, h1 {
	font-size: 200%;
	line-height: 1em;
	text-align: center; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	color: #E6C200;
	padding: 5px 0px 5px 0px;
	font-family:garamond, arial;
	font-weight: normal;
}
#js-contentproduct img { width: 280px; height: 280px; border: 1px solid black; margin-bottom:5px; border-radius:8px; }
.boldy {font-weight:bold; line-height:200%;} /*removed this class from product descriptions - unsure if used anywhere else*/
/* add classes here for non standard size product images */
#js-contentproduct img.pic_139x280 { width: 139px; height: 280px; }
#js-contentproduct img.pic_148x280 { width: 148px; height: 280px; }
#js-contentproduct img.pic_147x280 { width: 147px; height: 280px; }
#js-contentproduct img.pic_131x280 { width: 131px; height: 280px; }
#js-contentproduct img.pic_214x280 { width: 214px; height: 280px; }
#js-contentproduct img.pic_188x280 { width: 188px; height: 280px; }
#js-contentproduct img.pic_233x280 { width: 233px; height: 280px; }
#js-contentproduct img.pic_228x280 { width: 228px; height: 280px; }
/*saffron */
#js-contentproduct img.pic_430x242 { width: 430px; height: 242px; }

#js-contentproduct a { background-color: #000; color: #E6C200;}
#js-contentproduct a:hover { background-color: #000; color: #E6C200; text-decoration: underline; }

.clearing { clear:both; }

.productimage, .productimage-wide { width:100%; text-align:center; }

#js-contentproductinner { padding:0 35px; }
.js-110-center{ text-align:center; font-size:110%; }

#js-state { padding-top:12px; padding-right:10px; font-size: 80%; text-align:right; }
#js-free { padding-top:100px; font-size:80%; }

#js-footer { clear: both; margin: auto; padding:18px 0; text-align: center; font-size: 70%; color: #F1F1C1; }
#js-footer ul { padding: 0; margin: 0; list-style-type: none; }
#js-footer li { display: inline; margin-right: 1em; }
#js-footer a { color: #F1F1C1; background-color: #000; }
#js-footer a:hover { color: #E6C200; background-color: #000; text-decoration: underline; }

#js-contentrecipelist { float:left; width:37%; margin-right:1%; }
#js-contentrecipelist ul { margin-top: 0px; list-style-image: url('../images/chilly_12x12.png'); }
#js-contentrecipelist ul hr { margin-left: -40px; width:186px; text-align:center; margin-bottom:13px; color:black; }
#js-contentrecipelist li  { margin-left:-10px; margin-right:18px; margin-bottom:9px; }
#js-contentrecipelist a  { text-decoration: none; color: #F1F1C1; }
#js-contentrecipelist a:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#js-contentrecipelist img { margin-left:2px;}
#js-contentrecipelist form:hover { text-decoration: underline; color: #E6C200; } /*for print button desc*/
#js-contentrecipelist a.current { color: #E6C200; }
#js-contentrecipelist a.current:hover { color: #E6C200; background-color: #000; text-decoration: underline; }

#js-contentrecipe
{
	background-color: #F1F1C1;
	color: #000;
	float:left;
	width: 61%;
	padding-bottom:10px;
	border: 1px solid black;
	line-height: 140%;
	margin-top:-41px;
	border-radius:8px;
}
#js-contentrecipe a { background-color: #F1F1C1; color: #A71616; }
#js-contentrecipe a:hover { background-color: #F1F1C1; color: #A71616; text-decoration: underline;}
.js-contentrecipeinner { padding:14px; }
.js-recipetitle, h1.recipetitle {
	font-size: 200%;
	line-height: 1em;
	text-align: center; 
	margin:0;
	background-color: #000;
	color: #E6C200;
	padding: 5px 10px;
	font-family:garamond, arial;
	font-weight: normal;
}
.js-recipe-ingredients { float:left; width:48%; margin-right:2%; margin-top:20px; }
.js-recipe-image { float:left; width:50%; margin-top:20px; text-align:right; }
.js-recipe-method { width:100%; }

.js-recipe-ingredients-mobile { display:none; }
.js-recipe-image-mobile { display:none; }

.js-recipe-image img, .js-recipe-image-mobile img { border-radius:8px; }

.js-recipe-bottom-spacer { height:100px; }

.js-print-label { margin-top:30px; padding-top:3px; text-align:left; padding-left:35px; display:block; background:url(../images/print_28x28.png) no-repeat 0 0px; height:28px; }

.js-order-now { display:block; padding:8px 12px; background-color:#004d00; color:#f1f1c1; border-radius:8px; font-size:140%; width:110px; margin-top:25px; margin-left:10px; }
#js-contentproductlist a.js-order-now:hover { background-color:#004d00; color:#fff; text-decoration:none; }

.js-home-wrapper { width:100%; float:left; position:relative; margin-top:25px; }

/* order page stuff */
#orderform { line-height: 100%; width:720px; margin-left:auto; margin-right:auto; margin-bottom:25px; }
#orderform ul.order-form-instructions { padding-left:12px; margin-bottom:25px; }
#orderform ul li { color:#F1F1C1; margin-bottom:10px; line-height:1.2em; }
.little { font-size:80%; }
#orderform table { font-size: 85%; margin-left:0px; border-collapse:separate; border-spacing:2px; }
#orderform table th { padding-bottom:5px; }
#orderform form table input.ordquantity { width:24px; text-align:center; margin:1px 0px 1px 12px; background-color: #F1F1C1; color:#000; }
#orderform form table input.ordprice { width: 73px; text-align:right; margin: 1px 3px 1px 14px; background-color: #a6a6a6; padding-right:4px; border:none; color:#000; }
#orderform form table input.ordtotal { width: 73px; text-align:right; margin: 1px 3px 1px 14px; background-color: #a6a6a6; padding-right:4px; border:none; color:#000; }
#orderform form table input.ordtotalbold { width: 73px; text-align:right; margin: 1px 3px 1px 3px; background-color: #a6a6a6; padding-right:4px; font-weight:bold; border:none;}

.formname, .formaddressemail, .formphone, .formaddressdeliver, .formcomment { background-color: #F1F1C1; color:#000; width:250px; }
.formradio { /*margin-left: 76px;*/ }

.ordproduct { color:#000; padding:5px 42px 5px 12px; } 
.ordlabels { padding-right:20px; font-weight:bold; text-align:right;}

.msg_error { color:red; }
.msg_freight { color:orange; }
.ordsubmit { margin-left:0px; background-color:#004d00; color:#f1f1c1; border:none; border-radius:8px; font-size:130%; padding:8px 12px; margin-top:25px; }
.ordsubmit:hover { color:#fff; }
.order-label { width:155px; float:left; }
.form-error { float:left; width:265px; }
.form-input-field { float:left; }
/* order page stuff ENDS HERE*/

.contact-jonny { margin-top:30px; margin-bottom:10px; }
a.current, #js-footer a.current { color: #E6C200; }
a.current:hover, #js-footer a.current:hover { color: #E6C200; background-color: #000; text-decoration: underline;}




#container
{
	width: 960px;
	margin: auto;
	background-color: #000;
}

#navigation
{
	float: left;
	width: 120px;
	margin-top: 25px;
	background-color: #000;

}

#navigation ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#navigation ul li { margin-top: 6px; }
#navigation ul li a
{
	display: block;
	width: 120px;
	padding: 3px 5px 3px 24px;
	text-decoration: none;
	color: #F1F1C1;
	font-size: 110%;
	line-height:150%;
}

#navigation a.maincurrent { color:#E6C200; }

#navigation ul li a:hover
{
	color: #E6C200;
	background-color: #000;
	text-decoration: underline;
}

#content
{
	width: 780px;
	float: left;
	color: #F1F1C1;
	background-color: #000;
	border: 2px solid #A71616;
}

#contentinner
{
	height: 880px; /*main window height*/ 
	width: 720px;
	margin: 10px 0px 0px 30px;
	color: #F1F1C1;
	background-color: #000;
}

#contentinner a  { text-decoration: none; color:#000; }
#contentinner a.homelinks { color: #E6C200; }
#contentinner a.homelinks:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#contentinner td a.emailaddress { color: #E6C200; }
#contentinner td a.emailaddress:hover { color: #E6C200; text-decoration: underline; background-color:#000;}
.indented { padding-left: 25pt; padding-right: 25pt; line-height: 160%;}
.indentednoe { padding-left: 25pt; padding-right: 25pt; }
.newslist { line-height: 120%;}

#contentslideshow
{
	width: 450px;
	height: 200px;
	margin: auto;
	border: 2px solid #A71616;
}

#slideshow {
    position:relative;
    height:200px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#content h2 { font-size: 2em; color: #E6C200; margin: 0; padding-top: 0.6em; padding-bottom: 0.2em; font-weight:normal; font-family:garamond, arial; font-size:200%;}
#content h3 { margin-bottom:-5px;}
.middleup { font-size: 2em; color: #E6C200; margin: 0; padding-top: 1.6em; padding-bottom: 1em; font-weight: normal; font-family:garamond, arial; font-size:200%; text-align: center; }
.blspp { line-height: 160%; }

#contentproductlist { background-color: #000; float:left; width: 274px;}
#contentproductlist ul { margin-top: 0px; list-style-image: url('../images/chilly_12x12.png'); }
#contentproductlist li  { margin-left:-10px; margin-bottom:7px;}
#contentproductlist a  { text-decoration: none; color: #F1F1C1; }
#contentproductlist a:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#contentproductlist img { margin-left:10px; }
#contentproductlist a.current { color: #E6C200; }
#contentproductlist a.current:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#contentproductlist a.ofdl { color: #F1F1C1; }
#contentproductlist a.ofdl:hover { color: darkgreen; }
#contentproductlist p a { color: darkgreen; font-size:140%; line-height:50%; margin-left:10px;}
#contentproductlist p a:hover { color: darkgreen; }


.producttitle
{
	font-size: 200%;
	line-height: 100%;
	text-align: center; 
	margin-top: 10px; 
	margin-bottom: 15px; 
	color: #E6C200;
	padding: 5px 0px 5px 0px;
	font-family:garamond, arial;
	font-weight: normal;
}

#contentproduct
{
	color: #F1F1C1;
	background-color: #000;
	float:left;
	width: 396px;
	margin-left: 14px;
	padding-left: 14px;
	padding-right: 14px;
	border: 2px solid #A71616;
	line-height: 140%;
}
#contentproduct img { width: 280px; height: 280px; margin-left: 58px; border: 1px solid black; }
.boldy {font-weight:bold; line-height:200%;} /*removed this class from product descriptions - unsure if used anywhere else*/
/* add classes here for non standard size product images */
#contentproduct img.pic_139x280 { width: 139px; height: 280px; margin-left: 128.5px;}
#contentproduct img.pic_148x280 { width: 148px; height: 280px; margin-left: 124px;}
#contentproduct img.pic_147x280 { width: 147px; height: 280px; margin-left: 124.5px;}
#contentproduct img.pic_131x280 { width: 131px; height: 280px; margin-left: 132.5px;}
#contentproduct img.pic_214x280 { width: 214px; height: 280px; margin-left: 91px;}
#contentproduct img.pic_188x280 { width: 188px; height: 280px; margin-left: 104px;}
#contentproduct img.pic_233x280 { width: 233px; height: 280px; margin-left: 81.5px;}
#contentproduct img.pic_228x280 { width: 228px; height: 280px; margin-left: 84px;}

#contentproduct a { background-color: #000; color: #E6C200;}
#contentproduct a:hover { background-color: #000; color: #E6C200; text-decoration: underline; }

#contentproductinner { height:160px; padding-left: 12px; padding-right: 12px; }
#state { float:right; padding-top:12px; padding-right:10px; font-size: 80%; }
#free { float:left; padding-top:212px; font-size:60%; margin-left: -24px; width:100%;}

#contentrecipelist { background-color: #000; float:left; width: 210px; }
#contentrecipelist ul { margin-top: 0px; list-style-image: url('../images/chilly_12x12.png'); }
#contentrecipelist ul hr { margin-left: -40px; width:186px; text-align:center; margin-bottom:13px; color:black; }
#contentrecipelist li  { margin-left:-19px; margin-right:18px; margin-bottom:9px; }
#contentrecipelist a  { text-decoration: none; color: #F1F1C1; }
#contentrecipelist a:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
#contentrecipelist img { margin-left:2px;}
#contentrecipelist form:hover { text-decoration: underline; color: #E6C200; } /*for print button desc*/
#contentrecipelist a.current { color: #E6C200; }
#contentrecipelist a.current:hover { color: #E6C200; background-color: #000; text-decoration: underline;}
.printlabel { margin-left: 8px; font-size:106%; width:150px;}

.recipetitle
{
	font-size: 200%;
	line-height: 100%;
	text-align: center; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	background-color: #000;
	color: #E6C200;
	padding: 5px 0px 5px 0px;
	font-family:garamond, arial;
	font-weight: normal;
}

#contentrecipe
{
	background-color: #F1F1C1;
	color: #000;
	float:left;
	width: 470px;
	margin-left: 5px;
	padding-bottom: 25px;
	padding-left: 14px;
	padding-right: 14px;
	border: 1px solid black;
	line-height: 140%;
}
#contentrecipe a { background-color: #F1F1C1; color: #A71616; }
#contentrecipe a:hover { background-color: #F1F1C1; color: #A71616; text-decoration: underline;}

#right
{
	float: left;
	width: 60px;
	color: #F1F1C1;
}

#right h3
{
	margin-top: 0;
	color: #F1F1C1;
}

#cleardiv
{
	clear: both;
	height:18px;
}

#footer
{
	width: 960px;
	clear: both;
	margin: auto;
	padding-bottom:18px;
	/*border-top: 1px solid #999;*/
	text-align: center;
	font-size: 70%;
	background-color:#000;
	color: #F1F1C1;
}

#footer ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#footer li
{
	display: inline;
	margin-right: 1em;
}

#footer a { color: #F1F1C1; background-color: #000; }
#footer a:hover { color: #E6C200; background-color: #000; text-decoration: underline; }

@media (max-width:1050px) {
	#js-container { padding:0 40px; }
}

@media (max-width:902px) {
	#js-contentproductlist { width:100%; margin-right:0; }
	#js-contentproduct { width:99%; margin-top:20px; }
	#js-contentrecipelist { width:100%; margin-right:0; }
	#js-contentrecipe { width:99%; margin-top:20px; }
	.js-recipe-bottom-spacer { height:20px; }
	.js-order-now { margin-bottom:10px; }
	/*order form shuffle goes here*/ 
	#orderform { width:100%; }
	.form-error { width:100%; }
}

@media (max-width:850px) {
	#js-header { text-align:left; }
	.banner-logo { margin-left:0px; }
}

@media (max-width:799px) {
	.desktop-only { display:none; }
}

@media (max-width:780px) {
	.order-label { width:100%; }
	#orderform table, .ordsubmit { margin-left:0; }
	.form-input-field { width:100%; }
	.formname, .formaddressemail, .formphone, .formaddressdeliver, .formcomment { width:90%; }
	.formradio { margin-left:0; margin-top:15px; }
}

@media (max-width:678px) {
	#js-header { width:90%; }
	.banner-logo { width:100%; }
	#js-container { padding:0 20px; }
	#js-contentinner { padding:10px 20px 25px 20px }
	#js-contentproductinner { padding:0 15px; }
	#js-content h2 { font-size:150%; padding-bottom:0.5em; padding-top:0.2em; }
	.js-producttitle, h1 { font-size:130%; line-height:1.3em; }
	.js-recipetitle, h1.recipetitle { font-size:130%; line-height:1.3em; }
}

@media (max-width:566px) {
	#js-header { height:76px; }
	/*add scaling for slideshow in here*/
	#contentslideshow { /*height:auto;*/ width:90%; margin-left:5%; margin-right:5%; border:none; }
	#slideshow { /*height:auto;*/ }
	#slideshow img { width:100%; }
	.indented { padding-left:10px; padding-right:10px; }
}

@media (max-width:516px) {
	.ordproduct { padding-right:10px; }
}

@media (max-width:494px) {
	.js-recipe-ingredients { display:none; }
	.js-recipe-image { display:none; }
	.js-recipe-ingredients-mobile { display:block; width:100%; margin-right:0; margin-top:20px; }
	.js-recipe-image-mobile { display:block; width:100%; text-align:center; margin-top:20px; }
	.js-print-label { display:none; }
	.js-home-wrapper { margin-top:0; }
	#contentslideshow { height:160px; }
	#slideshow { height:160px; }
	.middleup { padding-top:0.8em; margin-left:25px; margin-right:25px; font-size:150%; }
}

@media (max-width:484px) {
	#orderform form table input.ordtotalbold { width:72px; }
}

@media (max-width:458px) {
	#js-menu { width:auto; height:46px; }
	#js-menu ul li { margin:6px 10px 0 20px; }
	#js-menu ul li a { font-size:105%; }
	#js-header { height:60px; }
	#contentslideshow { height:140px; }
	#slideshow { height:140px; }	
}

@media (max-width:446px) {
	.formname, .formaddressemail, .formphone, .formaddressdeliver, .formcomment { width:85%; }
}

@media (max-width:414px) {
	#js-contentproduct .productimage-wide img { width:85%; height:auto; }
}

@media (max-width:409px) {
	.contact-jonny img { width:100%; }
}

@media (max-width:390px) {
	#js-header { height:50px; }
}

@media (max-width:356px) {
	#js-menu ul li { margin:6px 0px 0 20px; }
	#js-header { height:45px; }
}

@media (max-width:334px) {
	#js-menu ul li { margin:6px 0px 0 12px; }
	#js-header { height:42px; }
}

@media (max-width:300px) {
	#js-header { height:33px; }
}